Subject: Re: bug#599: initscripts: typo in /etc/init.d/sendsigs (easy fix)

From: Mark Hindley <[email-masked]>
Date: Sun, 8 Aug 2021 07:53:37 +0100

On Sun, Aug 08, 2021 at 07:47:11AM +0100, Mark Hindley wrote:
> I don't see any discrepancy between the existing distributed code and that
> stated behaviour. What am I missing?

I should have added that I agree the for loops are not strictly necessary. The
appear left over from when /lib/init/rw was also used as well as /run. See
commit a7469405b3a2d25c0f80916e912a62fcbbe433e7 for the removal of that which
still left the outer for loops intact. But I still don't see a bug.

Mark